
Section Vaud - Task / Tâche #7179

URGENT débat pour la RIE3

07 March 2016 16:42 - cwmarsens

Status: Done Start date: 07 March 2016

Priority: Urgent Due date:  

Assignee: taz % Done: 100%

Category: Politique cantonale Estimated time: 0.00 hour

Target version:    

Description

Donnez moi des arguments contre l'extrême gauche et ma copine (Vert, 12 ans de CC)

History

#1 - 08 March 2016 06:13 - Exception

- Tracker changed from Bug / Feature to Task / Tâche

- Project changed from Digitale Infrastruktur to Section Vaud

- Assignee set to taz

#2 - 10 March 2016 00:16 - taz

- Category set to Politique cantonale

- Status changed from New to Done

- % Done changed from 0 to 100

Voir publication RIE 3 sur le site web du PPVD.
